Subject: [Ecrit] FCC Notice of Inquiry

From: Henning Schulzrinne <[email-masked]>
Date: Tue, 21 Dec 2010 17:14:00 -0500

The FCC has posted a notice of inquiry (NOI) related to NG911 issues,  
including multiple media, standardization, location determination,  
network infrastructure and transition issues, among others. The  
document is at

http://hraunfoss.fcc.gov/edocs_public/attachmatch/FCC-10-200A1.pdf

and the comment period ends 45 days after publication in the Federal  
Register. Technical comments are appreciated and all comments can  
easily be filed as a PDF file via the FCC ECFS web site.

Henning
(wearing my FCC hat)